gr-baz Package

Public Attributes | List of all members
_R828_Set_Info Struct Reference

`#include <rtl2832-tuner_r820t.h>`

## Public Attributes
UINT32 | RF_Hz
UINT32 | RF_KHz
R828_Standard_Type | R828_Standard
R828_LoopThrough_Type | RT_Input
R828_InputMode_Type | RT_InputMode
R828_IfAgc_Type | R828_IfAgc_Select

## Member Data Documentation

## ◆ R828_IfAgc_Select

R828_IfAgc_Type _R828_Set_Info::R828_IfAgc_Select

## ◆ R828_Standard

R828_Standard_Type _R828_Set_Info::R828_Standard

## ◆ RF_Hz

UINT32 _R828_Set_Info::RF_Hz

## ◆ RF_KHz

UINT32 _R828_Set_Info::RF_KHz

## ◆ RT_Input

R828_LoopThrough_Type _R828_Set_Info::RT_Input

## ◆ RT_InputMode

R828_InputMode_Type _R828_Set_Info::RT_InputMode

The documentation for this struct was generated from the following file:

- rtl2832-tuner_r820t.h